		td.cstext
		{
			font-family: Verdana, sans-serif;
			font-size: 12px;						
			text-decoration: none;
			width: 100%;
			text-align: left;
			vertical-align: middle;				
		}
		
		
		td.csbutton
		{
			width: 17px;
			vertical-align: top;
			text-align: left;
		}
		
		td.csdbutton
		{
			width: 17px;
			vertical-align: top;
			text-align: left;
			font-size: 1px;
			height: 1px;
		}
				
		td.answer
		{
			font-style: italic;
			font-family: Verdana, sans-serif;
			text-decoration: none;			
			width: 100%;
			height: 1px;
			font-size: 1px;
			text-align: left;
			vertical-align: top;	
		}
		
		a.catlink, a.catlink:link, a.catlink:hover, a.catlink:visited 
		{
			color: #555555;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			text-decoration: none;
			font-size: 11px;				
		}

		a.noanswerlink, a.noanswerlink:link, a.noanswerlink:hover, a.noanswerlink:visited 
		{
			color: #000000;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			text-decoration: underline;
			font-size: 11px;				
		}

		a.tabbedlink, a.tabbedlink:link, a.tabbedlink:hover, a.tabbedlink:visited 
		{
			color: #000000;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			text-decoration: none;
			font-size: 12px;				
		}

		a.questionlink, a.questionlink:link, a.questionlink:hover, a.questionlink:visited 
		{
			color: #000000;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			text-decoration: none;
			font-size: 11px;				
		}
		
		a.openquestionlink, a.openquestionlink:link, a.openquestionlink:hover, a.openquestionlink:visited 
		{
			color: #000000;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			text-decoration: none;
			font-size: 11px;				
		}
		
		table.csmaintable
		{
			width: 100%;
			padding: 0px;
			margin: 0px;
		}
		
		div#helpdeskmessage
		{
			padding: 0px;
			margin: 0px;
		}
		
		table.cscattable
		{
			width: 100%;
			padding: 0px;
			margin: 0px;
			padding-left: 10px;					
		}		

		table.qascattable
		{
			width: 100%;
			padding: 0px;
			margin: 0px;
			padding-left: 10px;
		}		
			
		table.custmessages
		{
			padding: 0px;
			margin: 0px;
			width: 499px;
		}
		
		td.custmessagestop
		{
			padding: 0px;
			margin: 0px;
			width: 499px;
			height: 6px;
			font-size: 1px;
			background: url('../images/custtop.gif');
			background-repeat: no-repeat;
		}

		td.custmessagesbottom
		{
			padding: 0px;
			margin: 0px;
			width: 499px;
			height: 7px;
			font-size: 1px;
			background: url('../images/custbottom.gif');
			background-repeat: no-repeat;
		}
		
		td.custmessagesleft
		{
			padding: 0px;
			margin: 0px;
			width: 4px;
			font-size: 1px;
			background: url('../images/custleft.gif');
			background-repeat: repeat-y;
		}
		
		td.custhelpdesk
		{
			padding: 0px;
			margin: 0px;
			width: 491px;						
		}
		
		td.custmessagesright
		{
			padding: 0px;
			margin: 0px;
			width: 4px;
			font-size: 1px;
			background: url('../images/custright.gif');
			background-repeat: repeat-y;
		}
		
		td.custreply
		{
			padding: 0px;
			margin: 0px;
			width: 491px;
			height: 175px;
			background: #EEEEEE;
		}		
		table.custreply
		{
			padding: 0px;
			margin: 0px;
			width: 491px;
			height: 175px;
			background: #EEEEEE;		
		}
		td.custreplypadding
		{
			width: 20px;
			font-size: 1px;
			padding: 0px;
			margin: 0px;		
		}
		
		td.custreplytext
		{
			padding: 0px;
			margin: 0px;		
			width: 431px;		
			height: 100px;	
			border: 1px solid #AAAAAA;
			vertical-align: top;			
		}
		
		td.custreplytab
		{
			width: 71x;
			height: 25px;
			padding: 0px;
			margin: 0px;	
			background: #AAAAAA;
			color: #FFFFFF;
			font-family: Verdana, sans-serif;
			font-size: 12px;								
			text-align: center;
			vertical-align: middle;
		}
		
		td.custreplyrest
		{
			width: 360px;
			height: 25px;
			padding: 0px;
			margin: 0px;
		}
		
		textarea.custreplyta
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			border: 0px;
			width: 451px;
			height: 100px;
			padding: 0px;
			margin: 0px;
		}
		
		table.cshelpdesk
		{
			width: 491px;
			height: 100%;
			padding: 0px;
			margin: 0px;				
		}
		
		td.cshelpdeskname
		{
			width: 50%;
			padding: 0px;
			margin: 0px;			
			text-align: left;
			font-family: Verdana, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #CA0000;
			padding-left: 10px;
		}
		
		td.cshelpdeskdate
		{
			width: 50%;
			padding: 0px;
			margin: 0px;		
			text-align: right;	
			font-family: Verdana, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #6E6E6E;
			padding-right: 10px;
		}		

		td.cshelpdeskanswer
		{
			width: 100%;
			padding: 10px;
			padding-top: 5px;
			margin: 0px;		
			text-align: left;	
			font-family: Verdana, sans-serif;
			font-size: 11px;	
			height: 140px;		
			vertical-align: top;
			color: #000000;
		}
	
		td.custreplybutton
		{
			padding: 10px 0px;
			margin: 0px;
			text-align: left;						
		}
		
				
		
		table.csmessages
		{
			width: 495px;
			padding: 0px;
			margin:  0px;
			border-left: 1px solid #B5B5B5;
			border-top: 1px solid #B5B5B5;
			border-right: 1px solid #B5B5B5;
		}
		
		td.csmessender
		{
			padding: 3px 0px;
			margin:  0px;
			width: 50%;
			text-align: left;
			padding-left: 10px;
			border-bottom: 1px solid #B5B5B5;			
		}
		
		td.csdate
		{
			color: #B5B5B5;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			font-size: 11px;
			padding: 3px 0px;
			margin:  0px;
			width: 50%;
			text-align: right;
			padding-right: 10px;	
			border-bottom: 1px solid #B5B5B5;								
		}
		
		a.messageurl, a.messageurl:link, a.messageurl:hover, a.messageurl:visited 
		{
			color: #0ECA00;
			font-weight: bold;
			font-family: Verdana, sans-serif;
			text-decoration: none;
			font-size: 11px;				
		}
		
		a.expandurl, a.expandurl:link, aexpandurl:hover, a.expandurl:visited 
		{
			color: #000000;
			font-weight: normal;
			font-family: Verdana, sans-serif;
			text-decoration: none;
			font-size: 12px;				
		}		
		
		div.cssmallpadding
		{
			padding: 0px;
			margin: 0px;
			padding-left: 2px;
		}
		
		textarea.custquestion
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			width: 100%;
			padding: 0px;
			margin: 0px;
			border: 1px solid #AAAAAA;
		}		
		
		td.customtext
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			padding: 0px;
			margin: 0px;	
			padding-bottom: 5px;
			vertical-align: top;		
		}
		
		input.custquestioninput
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			border: 1px solid #AAAAAA;
			width: 100%;
		}
		
		td.custominputbuttons
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			padding: 0px;
			margin: 0px;
			text-align: left;
		}
								
		td.custominputbuttonsright
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			padding: 0px;
			margin: 0px;
			text-align: right;
		}
			
		td.custominput
		{
			font-family: Verdana, sans-serif;
			font-size: 11px;
			padding: 0px;
			margin: 0px;	
			padding-bottom: 5px;
			vertical-align: top;
		}

		table.custquestiontable
		{
			padding: 0px;
			margin: 0px;
			width: 500px;
		}
		

		h1
		{
			font-family: Verdana, sans-serif;		
			font-size: 15px;
			font-weight: bold;
		}
		p
		{
			font-family: Verdana, sans-serif;		
			font-size: 12px;	
			margin-left: 0px;
			padding-left: 0px;
		}
		
		h2
		{
			margin-left: 0px;
			padding-left: 0px;
		}
		
		div.loading
		{		  		  		  		  
		  position: absolute;
		  margin: 0px;
		  width:  16px;
		  height: 16px;
		  z-index: 99;
		  left: 0;
		  top: 0;		  
		  display: none;
		  overflow: auto;
		  text-align: left;		  
		}	